<!DOCTYPE=html>
<html lang="en">
<head>
  <link rel="stylesheet" href="custom.css">
  <link href="icons/css/all.css" rel="stylesheet">
  <link href="icons/Academicons/css/academicons.css" rel="stylesheet">
<style>
:root{
  --colour-page: var(--colour-unige);
}

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.sidebar {
  background-image: url(img/TIKZ_provably_TriangleGraphs_20201005.svg);
  background-position: center 20px;
}

.sidebar-background {
  background-image: none;
}  

dt {
    font-weight: bold;
    padding: 5px;
}

dd {
    text-align: justify;
}
</style>
</head>

<body>

<div class="sidebar">
  <div class="sidebar-background" title="Sidebar">
    <a href="index.html" title="Home">
      <i class="fas fa-home fa-fw"></i>Home
    </a>
    <a href="publications.html" title="Publications">
      <i class="fas fa-copy fa-fw"></i>Publications
    </a>
    <a href="presentations.html" title="Presentations">
      <i class="fas fa-photo-video fa-fw"></i>Presentations
    </a>
    <a href="ongoing.html" title="Ongoing">
      <i class="fas fa-microscope fa-fw"></i>Ongoing
    </a>
    <a href="code.html" title="Code">
      <i class="fas fa-code fa-fw"></i>Code
    </a>
  </div>
</div>

<div class="main">

  <div class="topbox" title="Header">
    <div class="topbox-heading" alt="Presentations">
      <h1>Conor McCoid</h1>
        <h3>Presentations</h3>
    </div>
  </div>

<div class="main-content">
	<h3>Talks</h3>
    <dl>
    	<dt><a href="presentations/TALK_DD26_2020_cycles.pdf">Cycles in Newton-Raphson-accelerated Alternating Schwarz</a>,
    		 with Martin J. Gander, DD26 2020</dt>
    		<dd>DDM is a conference devoted to domain decomposition methods. DD26 was originally meant to be held in Hong Kong in December 2019
    			but was postponed one year when it was held online.
    			In this talk I examine cycling behaviour in 1D Schwarz methods that have been accelerated by Newton's method.</dd>
    	<dt><a href="presentations/TALK_algoritmy_2020_provably.pdf">A provably robust algorithm for triangle intersections</a>,
          with Martin J. Gander, ALGORITMY 2020</dt>
      	<dd>ALGORITMY is held every three to four years at the Grand Hotel Permon in Podbansk&eacute;, Slovakia.
      		This talk presents a robust algorithm for calculating the intersection of two triangles in two dimensions,
      		and a proof of its robustness.
      		The material for this talk is derived from my article "A provably robust algorithm for triangle-triangle intersections in floating point arithmetic" (see Publications).</dd>
      <dt><a href="presentations/TALK_gradseminar_2019_introduction.pdf">Introduction to Spectral Collocation</a>, 
          graduate seminar for the Section de Math&eacute;matiques at the Universit&eacute; de Gen&egrave;ve, 2019</dt>
        <dd>The graduate seminar caters a variety of disciplines
        	and so this talk is intended as an accessible introduction to spectral collocation,
        	with a focus on Chebyshev-Gauss-Lobatto quadrature.
        	Briefly, my current work on inverting constant coefficient linear operators is discussed.</dd>
      <dt><a href="presentations/TALK_piday_2019_pi.pdf">Pi may be a normal number</a>,
      		Pi day 2019</dt>
      	<dd>In commemoration of Pi day (March 14th) math students at the Universit&eacute; de Gen&egrave;ve gave brief
      		5 minute talks on the irrational number Pi.
      		This particular talk discusses the possibility that Pi is normal (a definition of a normal number
      		is included in the talk).</dd>
      <dt><a href="presentations/TALK_numanalseminar_2018_spectral.pdf">Spectral Differentiation: Integration and Inversion</a>,
      		with Manfred Trummer, UNIGE Numerical Analysis Seminar 2018</dt>
      	<dd>This talk covers the majority of my masters thesis.
      		The starting point is my article on pseudospectral integration matrices (see Publications)
      		and extends these ideas to inverse matrices of general linear operators.</dd>
    </dl>
    
  <h3>Posters</h3>
    <dl>
      <dt><a href="presentations/POST_villars_2020_robust.pdf">Robust algorithm for intersections of triangles</a>,
        	with Martin J. Gander, CUSO 2020 winter school on low rank models</dt>
        <dd>The CUSO winter school takes place every two years in the town of Villars-sur-Ollon.
          This poster was presented at a poster session there.
          It derives from my article "A provably robust algorithm for triangle-triangle intersections in floating point arithmetic" (see Publications).</dd>
      <dt><a href="presentations/POST_snd_2019_period.pdf">Period doubling when accelerating alternating Schwarz with Newton-Raphson</a>,
        	with Martin J. Gander, Swiss Numerics Day 2019</dt>
        <dd>The SNSF, national science fund of Switzerland, hosts a one-day conference each year.
        	In 2019, the SND was hosted in Lugano, at the Universit&agrave; della Svizzera italiana.
        	The poster examines a particularly bad example of the alternating Schwarz method accelerated with Newton-Raphson.</dd>
    </dl>
    
</div>

<div class="bottombox" alt="footer" title="Footer">
  <div class="bottombox-column" title="logo">
    <img src="img/unige_logo.svg">
  </div>
  <div class="bottombox-column">
    <h3>Address</h3>
    <p>Office 605</p>
    <p>Rue du Conseil-G&eacute;n&eacute;ral 7-9</p>
    <p>1205 Gen&egrave;ve</p>
    <p>Switzerland</p>
  </div>
  <div class="bottombox-column">
    <h3>Contact</h3>
    <p><i class="fas fa-envelope"></i> conor.mccoid@unige.ch</p> <br>
    <!-- <p><i class="fas fa-phone"></i> +41 22 379 11 60</p> -->
  </div>
  <div class="bottombox-column">
    <h3>Academic Profiles</h3>
    <p><i class="fab fa-orcid"></i> <a href="https://orcid.org/0000-0002-2592-5005">ORCID</a></p> <br>
    <!-- <p><div itemscope itemtype="https://schema.org/Person"><a itemprop="sameAs" content="https://orcid.org/0000-0002-2592-5005" href="https://orcid.org/0000-0002-2592-5005" target="orcid.widget" rel="me noopener noreferrer" style="vertical-align:top;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" style="width:1em;margin-right:.5em;" alt="ORCID iD icon">https://orcid.org/0000-0002-2592-5005</a></div></p> <br> -->
  </div>
</div>

</div>

</body>
</html>
